* {
    box-sizing: border-box;
}
html {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 100%;
    color: #333;
}
html, body {
    margin: 0;
    padding: 0;
}
header, .topContainer, .middleContainer, .bottomContainer {
    margin: auto;
}
footer {
    clear: both;
    padding: 10px 0 0 0;
}
a {
    text-decoration: none;
}
a:hover {
    color: #639a69;
}
p {
    margin: 0;
}
.clear {
    clear: both;
}
.topContainer::after {
    content: "";
    clear: both;
    display: block;
}
.logo {
    margin: 0;
    display: inline-block;
    background-color: transparent;
    line-height: 0;
}
.logo img {
    margin: 10px 10px 10px 50px;
    padding: 1px;
    width: 250px;
}
#language {
    padding: 60px 20px 0px 20px;
    float: right;
}
#language a {
    color: #76947a;
    font-family: Arial, sans-serif;
    font-size: 70%;
}

.middleContainer {
    clear: both;
    display: block;
}
.centeredContainer {
    width: 100%;
    margin: auto;
}

.mainBanner {
    min-height: 450px;
    /*color: #ffffff;*/
}

#imagesContainer {
    position: relative;
    min-height: 450px;
    overflow: hidden;
    right: 0px;
}
.superpose {
}
#about {
    font-family: Papyrus, Garamond;
    top: 40px;
    right: 40px;
    font-size: 150%;
    color: #76947a;
}
#stars {
   z-index: 10;
   top: 20px;
   right: 0px;
}
#hills {
   z-index: 11;
   top: 228px;
   right: 0px;
}
#moon {
   z-index: 12;
   top: 50px;
   left: 50px;
}

.centeredContainer::aftera {
    content: "";
    clear: both;
    display: block;
}

.announceContainer {
    margin-top: 10px;
}

.announce {
    background-color: #88a0c2; /*#92abcf; /*#279edb; /*#1692d1;*/
    padding: 20px;

    border-top: 1px solid #5981a4;
}
.announce h4, .announce p {
    margin: 10px 0 0 0;
}
.mainBanner .announce {
}

#imagesContainer2 {
    margin: 20px;
    padding: 0;
    position: relative;
    min-height: 400px;
    overflow: hidden;
}
.left {
    float: left;
}

.right {
    float: right;
}

#screenshot_1 {
    z-index: 10;
    width: 200px;
    left: 0px;
    top: 0px;
    /*transform: rotate(-2deg);*/
}
#screenshot_2 {
   z-index: 12;
    width: 200px;
    top: 200px;
    left: 80px;
    /*transform: rotate(4deg);*/
}
#screenshot_3 {
   z-index: 11;
    width: 200px;
    top: 20px;
    left: 120px;
    /*transform: rotate(4deg);*/
}
#screenshot_4 {
   z-index: 10;
    width: 200px;
    left: 330px;
}


.container {
 /*   border-left: 1px solid #cacaca;
    border-right:  1px solid #cacaca;*/
}
.content {
    padding: 10px 20px;
}

.clientCase {
    width: 1080px;
    margin: auto;
    min-height: 400px;
    /*background-color: #628baf; /*#2078b3; /*#1071b1; /*#077fc4;*/
    /*color: #f3f3f3;*/
    overflow: hidden;

    border-top: 2px solid #76947a;
    padding: 80px 0px;
    /*border-top: 1px solid #4f6f8b;

    /*display: flex;*/
    /*flex-direction: column;*/
}
img#PassWault {
    width: 250px;
    hieght: 500px;
    padding: 20px;
}

.clientCase h3, .clientCase h4 {
  margin: 0 0 0px 0;
}
.clientCase div {
    color: #76947a;
}
.clientCase p {
    margin: 10px 0px 5px 0px;
    /*padding: 0 20px;*/
    /*text-align: justify;*/
    /*vertical-align: bottom;*/
    /*bottom: 0;*/
}
.clientCase a {
    color: #588001;
}

.bottomContainer {
  /*  background-image: linear-gradient(to bottom, #76947a, #6ab901);*/
    background-image: linear-gradient(to bottom, #588001, #7cae01);
    padding: 20px 15px;
    height: 150px;
    display: flex;
    flex-direction: column;
}
.footerTop {
    clear: both;
}
.footerTop #owner a {
    float: left;
    color: #fff;
}
.footerTop #signature {
    float: right;
    font-size: 65%;
    color: #fff;
    line-height: 20px;
}

.footerBottom {
    clear: both;
    margin-top: auto;
}
.footerBottom a {
    font-size: 85%;
    margin-right: 30px;
    color: #fff;
}
